Package twisted :: Package manhole :: Package ui :: Module gtkmanhole |
[show private | hide private]
[frames | no frames]

## Module twisted.manhole.ui.gtkmanhole

Variable Summary
`FakeModule` | `False`
`FakeModule` | `gtk`
`FakeModule` | `spelunk_gnome`
`FakeModule` | `True`

Variable Details

    ### False Type: `FakeModule` Value:
        <Fake gtk.FALSE>

    ### gtk Type: `FakeModule` Value:
        <Fake gtk>

    ### spelunk_gnome Type: `FakeModule` Value:
        <Fake spelunk_gnome>

    ### True Type: `FakeModule` Value:
        <Fake gtk.TRUE>

Generated by Epydoc 1.1 on Thu May 8 13:16:33 2003 | http://epydoc.sf.net